<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/ltc/whltc1405m000" xml:lang="it">
   <Header>
      <Title>Stampa lotti per Magazzino (whltc1405m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare i lotti per magazzino.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Inserire gli intervalli di magazzini, articoli e lotti. Vengono stampati i dati registrati nella sessione <Link href="/baanerp/wh/ltc/whltc1105s000" role="session">Magazzino - Articolo - Scorte lotto (whltc1105s000)</Link>, ovvero i dati dei blocchi e delle scorte, relativi agli articoli per lotti compresi negli intervalli.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>